[My Style]
ActiveHeaderColor=-16777214
NotActiveHeaderColor=-16777213
FontName0=Microsoft Sans Serif
FontStyle0=1
FontSize0=8
FontColor0=0
FontName1=Microsoft Sans Serif
FontStyle1=1
FontSize1=8
FontColor1=0
FontName2=Microsoft Sans Serif
FontStyle2=0
FontSize2=8
FontColor2=0
FontName3=Microsoft Sans Serif
FontStyle3=1
FontSize3=8
FontColor3=16777215
FontName4=Microsoft Sans Serif
FontStyle4=0
FontSize4=8
FontColor4=0
FontName5=Microsoft Sans Serif
FontStyle5=0
FontSize5=8
FontColor5=0
FontName6=Microsoft Sans Serif
FontStyle6=1
FontSize6=8
FontColor6=0
FontName7=Microsoft Sans Serif
FontStyle7=1
FontSize7=8
FontColor7=0
FontName8=Microsoft Sans Serif
FontStyle8=0
FontSize8=8
FontColor8=0
FontName9=Microsoft Sans Serif
FontStyle9=0
FontSize9=8
FontColor9=0
FontName10=Microsoft Sans Serif
FontStyle10=1
FontSize10=8
FontColor10=0
FontName11=Microsoft Sans Serif
FontStyle11=1
FontSize11=8
FontColor11=-16777201
FontName12=Microsoft Sans Serif
FontStyle12=1
FontSize12=8
FontColor12=0
FileListBgColor=16777215
ActiveStringFont=Microsoft Sans Serif
ActiveStringFontStyle=1
ActiveStringColor=15395566
ActiveStringOutlineColor=14194036
PathSelectColorActive=65535
PathSelectColorNotActive=65535
ConsoleWindowBG=16777215
ActiveStringFontColor=98456
SelectedFileFontColor=1481973
DiskChangerBgColor=16777215
DiskChangerSelectedColor=123123
DiskChangerSelectedFontColor=45734
GaugeWorkForeColor=32768
GaugePauseForeColor=157
GaugeWorkBackColor=8421504
GaugePauseBackColor=10000587
ActiveStringRectangleStyle=0
ActiveStringBytesChangeSide=0
ChangeInterval=20
DiskChangerSelectedRectangleStyle=0
FileGroupsCount=0
TopMenuItemColor=-16777201
TopMenuItemBGColor=-16777203
MenuItemFontStyle=0
MenuHGradientFrom=16443351
MenuHGradientTo=16430204
MenuVGradientFromTOP=15203583
MenuVGradientToTOP=10677503
MenuVGradientFromBOTTOM=4970239
MenuVGradientToBOTTOM=8380927

